﻿@using System.Web.UI.WebControls;



<div style="width:800;padding-right:0px; padding-bottom:15px; ">
    <table width="100%">
        <tr>
            <td style="border:1px solid #142B94;background-color:#DEECFD;padding:10px;">
                @Html.Action("popupsearch", "DeliveryPRApproval")
            </td>
        </tr>
        <tr style="height:5px;"></tr>
        <tr>
            <td>
                @Html.Action("popupdetail", "DeliveryPRApproval")
            </td>
        </tr>
    </table>
</div>

